<?php

/* ----------------------------------------------------------------------------- */
/* Field Callbacks 1 */
/* ----------------------------------------------------------------------------- */

// Guto Toolkit General Template
function guto_toolkit_template_general_callback() { ?>

	<!-- Start Elements Area -->
    <div class="features-area">
        <div class="container">
            <div class="features-row">
                <div class="features-col">
                    <div class="features-box-wrapper">
                        <div class="features-box">
                            <div class="features-box-header">
                                <h3><?php echo esc_html__('Documentation', 'guto-toolkit'); ?></h3>
                            </div>
                            <div class="features-box-content">
                                <p><?php echo esc_html__('Get started by spending some time with the documentation to get familiar with Essential Addons. Build awesome websites for you or your clients with ease.', 'guto-toolkit'); ?></p>
                                <a href="https://docs.envytheme.com/docs/guto-theme-documentation/" target="_blank" class="gtad-btn"><?php echo esc_html__('Documentation', 'guto-toolkit'); ?></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="features-col">
                    <div class="features-box-wrapper">
                        <div class="features-box">
                            <div class="features-box-header">
                                <h3><?php echo esc_html__('Review', 'guto-toolkit'); ?></h3>
                            </div>
                            <div class="features-box-content">
                                <p><?php echo esc_html__('We love to have you in Guto Toolkit family. We are making it more awesome everyday.', 'guto-toolkit'); ?></p>
                                <p><?php echo esc_html__('Take your 2 minutes to review the plugin and spread the love to encourage us to keep it going.', 'guto-toolkit'); ?></p>
                                <a href="https://wordpress.org/plugins/guto-toolkit/#reviews" target="_blank" class="gtad-btn"><?php echo esc_html__('Review', 'guto-toolkit'); ?></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="features-col">
                    <div class="features-box-wrapper">
                        <div class="features-box">
                            <div class="features-box-header">
                                <h3><?php echo esc_html__('Got something to say? Need help?', 'guto-toolkit'); ?></h3>
                            </div>
                            <div class="features-box-content">
                                <p><?php echo esc_html__('If you have any more questions, visit our support on the WordPress Platform.', 'guto-toolkit'); ?></p>
                                <p><?php echo esc_html__('You will also get world class support from our dedicated team, 24/7.', 'guto-toolkit'); ?></p>
                                <a href="https://wordpress.org/support/plugin/guto-toolkit/" target="_blank" class="gtad-btn"><?php echo esc_html__('Support', 'guto-toolkit'); ?></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="features-col">
                    <div class="features-box-wrapper">
                        <div class="features-box">
                            <div class="features-box-header">
                                <h3><?php echo esc_html__('Import Demo Data', 'guto-toolkit'); ?></h3>
                            </div>
                            <div class="features-box-content">
                                <p><?php echo esc_html__('Reduce website design time by using pixel perfect ready to use website demos from demo import page.', 'guto-toolkit'); ?></p>
                                <a href="<?php echo admin_url( 'tools.php?page=fw-backups-demo-content' ); ?>" class="gtad-btn"><?php echo esc_html__('Import Demo Data', 'guto-toolkit'); ?></a>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Elements Area -->
<?php }
