<?php

/* ----------------------------------------------------------------------------- */
/* Field Callbacks 1 */
/* ----------------------------------------------------------------------------- */

// Category General
function guto_toolkit_category_general_callback() { ?>
    <h1 class="gtcat-heading"><?php echo esc_html('Guto Toolkit General', 'guto-toolkit'); ?></h1>
<?php }

// Banner One
function guto_toolkit_feature_banner_enable_callback() {
    $guto_toolkit_feature_banner_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_banner_enable['guto_toolkit_feature_banner_enable'] ) ) :
        $guto_toolkit_feature_banner_enable_new = $guto_toolkit_feature_banner_enable['guto_toolkit_feature_banner_enable'];
    else:
        $guto_toolkit_feature_banner_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="banner" name="new_settings2[guto_toolkit_feature_banner_enable]" value="1" '.checked(1, $guto_toolkit_feature_banner_enable_new, false).'>', 'guto-toolkit').__('Banner One', 'guto-toolkit'); ?>
    <label for="banner"></label>
<?php }

// Section
function guto_toolkit_feature_section_enable_callback() {
    $guto_toolkit_feature_section_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_section_enable['guto_toolkit_feature_section_enable'] ) ) :
        $guto_toolkit_feature_section_enable_new = $guto_toolkit_feature_section_enable['guto_toolkit_feature_section_enable'];
    else:
        $guto_toolkit_feature_section_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="section" name="new_settings2[guto_toolkit_feature_section_enable]" value="1" '.checked(1, $guto_toolkit_feature_section_enable_new, false).'>', 'guto-toolkit').__('Section One', 'guto-toolkit'); ?>
    <label for="section"></label>
<?php }

// About Area
function guto_toolkit_feature_about_area_enable_callback() {
    $guto_toolkit_feature_about_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_about_area_enable['guto_toolkit_feature_about_area_enable'] ) ) :
        $guto_toolkit_feature_about_area_enable_new = $guto_toolkit_feature_about_area_enable['guto_toolkit_feature_about_area_enable'];
    else:
        $guto_toolkit_feature_about_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="about_area" name="new_settings2[guto_toolkit_feature_about_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_about_area_enable_new, false).'>', 'guto-toolkit').__('About Area One', 'guto-toolkit'); ?>
    <label for="about_area"></label>
<?php }

// Feedback
function guto_toolkit_feature_feedback_enable_callback() {
    $guto_toolkit_feature_feedback_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_feedback_enable['guto_toolkit_feature_feedback_enable'] ) ) :
        $guto_toolkit_feature_feedback_enable_new = $guto_toolkit_feature_feedback_enable['guto_toolkit_feature_feedback_enable'];
    else:
        $guto_toolkit_feature_feedback_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="feedback" name="new_settings2[guto_toolkit_feature_feedback_enable]" value="1" '.checked(1, $guto_toolkit_feature_feedback_enable_new, false).'>', 'guto-toolkit').__('Feedback', 'guto-toolkit'); ?>
    <label for="feedback"></label>
<?php }

// Video Area
function guto_toolkit_feature_video_area_enable_callback() {
    $guto_toolkit_feature_video_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_video_area_enable['guto_toolkit_feature_video_area_enable'] ) ) :
        $guto_toolkit_feature_video_area_enable_new = $guto_toolkit_feature_video_area_enable['guto_toolkit_feature_video_area_enable'];
    else:
        $guto_toolkit_feature_video_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="video_area" name="new_settings2[guto_toolkit_feature_video_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_video_area_enable_new, false).'>', 'guto-toolkit').__('Video Area', 'guto-toolkit'); ?>
    <label for="video_area"></label>
<?php }

// Team Area
function guto_toolkit_feature_team_enable_callback() {
    $guto_toolkit_feature_team_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_team_enable['guto_toolkit_feature_team_enable'] ) ) :
        $guto_toolkit_feature_team_enable_new = $guto_toolkit_feature_team_enable['guto_toolkit_feature_team_enable'];
    else:
        $guto_toolkit_feature_team_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="team" name="new_settings2[guto_toolkit_feature_team_enable]" value="1" '.checked(1, $guto_toolkit_feature_team_enable_new, false).'>', 'guto-toolkit').__('Team Area', 'guto-toolkit'); ?>
    <label for="team"></label>
<?php }

// Partner Area
function guto_toolkit_feature_partner_enable_callback() {
    $guto_toolkit_feature_partner_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_partner_enable['guto_toolkit_feature_partner_enable'] ) ) :
        $guto_toolkit_feature_partner_enable_new = $guto_toolkit_feature_partner_enable['guto_toolkit_feature_partner_enable'];
    else:
        $guto_toolkit_feature_partner_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="partner" name="new_settings2[guto_toolkit_feature_partner_enable]" value="1" '.checked(1, $guto_toolkit_feature_partner_enable_new, false).'>', 'guto-toolkit').__('Partner Area', 'guto-toolkit'); ?>
    <label for="partner"></label>
<?php }

// Blog Area
function guto_toolkit_feature_blog_enable_callback() {
    $guto_toolkit_feature_blog_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_blog_enable['guto_toolkit_feature_blog_enable'] ) ) :
        $guto_toolkit_feature_blog_enable_new = $guto_toolkit_feature_blog_enable['guto_toolkit_feature_blog_enable'];
    else:
        $guto_toolkit_feature_blog_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="blog" name="new_settings2[guto_toolkit_feature_blog_enable]" value="1" '.checked(1, $guto_toolkit_feature_blog_enable_new, false).'>', 'guto-toolkit').__('Blog Area', 'guto-toolkit'); ?>
    <label for="blog"></label>
<?php }

// Funfacts Area
function guto_toolkit_feature_funfacts_enable_callback() {
    $guto_toolkit_feature_funfacts_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_funfacts_enable['guto_toolkit_feature_funfacts_enable'] ) ) :
        $guto_toolkit_feature_funfacts_enable_new = $guto_toolkit_feature_funfacts_enable['guto_toolkit_feature_funfacts_enable'];
    else:
        $guto_toolkit_feature_funfacts_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="funfacts" name="new_settings2[guto_toolkit_feature_funfacts_enable]" value="1" '.checked(1, $guto_toolkit_feature_funfacts_enable_new, false).'>', 'guto-toolkit').__('Funfacts Area', 'guto-toolkit'); ?>
    <label for="funfacts"></label>
<?php }

// Overview Area
function guto_toolkit_feature_overview_area_enable_callback() {
    $guto_toolkit_feature_overview_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_overview_area_enable['guto_toolkit_feature_overview_area_enable'] ) ) :
        $guto_toolkit_feature_overview_area_enable_new = $guto_toolkit_feature_overview_area_enable['guto_toolkit_feature_overview_area_enable'];
    else:
        $guto_toolkit_feature_overview_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="overview_area" name="new_settings2[guto_toolkit_feature_overview_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_overview_area_enable_new, false).'>', 'guto-toolkit').__('Overview Area', 'guto-toolkit'); ?>
    <label for="overview_area"></label>
<?php }

// Projects
function guto_toolkit_feature_projects_enable_callback() {
    $guto_toolkit_feature_projects_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_projects_enable['guto_toolkit_feature_projects_enable'] ) ) :
        $guto_toolkit_feature_projects_enable_new = $guto_toolkit_feature_projects_enable['guto_toolkit_feature_projects_enable'];
    else:
        $guto_toolkit_feature_projects_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="projects" name="new_settings2[guto_toolkit_feature_projects_enable]" value="1" '.checked(1, $guto_toolkit_feature_projects_enable_new, false).'>', 'guto-toolkit').__('Projects', 'guto-toolkit'); ?>
    <label for="projects"></label>
<?php }

// Popup
function guto_toolkit_feature_popup_enable_callback() {
    $guto_toolkit_feature_popup_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_popup_enable['guto_toolkit_feature_popup_enable'] ) ) :
        $guto_toolkit_feature_popup_enable_new = $guto_toolkit_feature_popup_enable['guto_toolkit_feature_popup_enable'];
    else:
        $guto_toolkit_feature_popup_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="popup" name="new_settings2[guto_toolkit_feature_popup_enable]" value="1" '.checked(1, $guto_toolkit_feature_popup_enable_new, false).'>', 'guto-toolkit').__('PopUp', 'guto-toolkit'); ?>
    <label for="popup"></label>
<?php }

// Project Info
function guto_toolkit_feature_project_info_enable_callback() {
    $guto_toolkit_feature_project_info_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_project_info_enable['guto_toolkit_feature_project_info_enable'] ) ) :
        $guto_toolkit_feature_project_info_enable_new = $guto_toolkit_feature_project_info_enable['guto_toolkit_feature_project_info_enable'];
    else:
        $guto_toolkit_feature_project_info_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="project_info" name="new_settings2[guto_toolkit_feature_project_info_enable]" value="1" '.checked(1, $guto_toolkit_feature_project_info_enable_new, false).'>', 'guto-toolkit').__('Project Info', 'guto-toolkit'); ?>
    <label for="project_info"></label>
<?php }

// Pricing
function guto_toolkit_feature_pricing_enable_callback() {
    $guto_toolkit_feature_pricing_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_pricing_enable['guto_toolkit_feature_pricing_enable'] ) ) :
        $guto_toolkit_feature_pricing_enable_new = $guto_toolkit_feature_pricing_enable['guto_toolkit_feature_pricing_enable'];
    else:
        $guto_toolkit_feature_pricing_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="pricing" name="new_settings2[guto_toolkit_feature_pricing_enable]" value="1" '.checked(1, $guto_toolkit_feature_pricing_enable_new, false).'>', 'guto-toolkit').__('Pricing', 'guto-toolkit'); ?>
    <label for="pricing"></label>
<?php }

// FAQ
function guto_toolkit_feature_faq_enable_callback() {
    $guto_toolkit_feature_faq_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_faq_enable['guto_toolkit_feature_faq_enable'] ) ) :
        $guto_toolkit_feature_faq_enable_new = $guto_toolkit_feature_faq_enable['guto_toolkit_feature_faq_enable'];
    else:
        $guto_toolkit_feature_faq_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="faq" name="new_settings2[guto_toolkit_feature_faq_enable]" value="1" '.checked(1, $guto_toolkit_feature_faq_enable_new, false).'>', 'guto-toolkit').__('FAQ', 'guto-toolkit'); ?>
    <label for="faq"></label>
<?php }

// Coming Soon
function guto_toolkit_feature_coming_soon_enable_callback() {
    $guto_toolkit_feature_coming_soon_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_coming_soon_enable['guto_toolkit_feature_coming_soon_enable'] ) ) :
        $guto_toolkit_feature_coming_soon_enable_new = $guto_toolkit_feature_coming_soon_enable['guto_toolkit_feature_coming_soon_enable'];
    else:
        $guto_toolkit_feature_coming_soon_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="coming_soon" name="new_settings2[guto_toolkit_feature_coming_soon_enable]" value="1" '.checked(1, $guto_toolkit_feature_coming_soon_enable_new, false).'>', 'guto-toolkit').__('Coming Soon', 'guto-toolkit'); ?>
    <label for="coming_soon"></label>
<?php }

// Contact Area
function guto_toolkit_feature_contact_area_enable_callback() {
    $guto_toolkit_feature_contact_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_contact_area_enable['guto_toolkit_feature_contact_area_enable'] ) ) :
        $guto_toolkit_feature_contact_area_enable_new = $guto_toolkit_feature_contact_area_enable['guto_toolkit_feature_contact_area_enable'];
    else:
        $guto_toolkit_feature_contact_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="contact_area" name="new_settings2[guto_toolkit_feature_contact_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_contact_area_enable_new, false).'>', 'guto-toolkit').__('Contact Area', 'guto-toolkit'); ?>
    <label for="contact_area"></label>
<?php }

// Categories Area
function guto_toolkit_feature_categories_area_enable_callback() {
    $guto_toolkit_feature_categories_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_categories_area_enable['guto_toolkit_feature_categories_area_enable'] ) ) :
        $guto_toolkit_feature_categories_area_enable_new = $guto_toolkit_feature_categories_area_enable['guto_toolkit_feature_categories_area_enable'];
    else:
        $guto_toolkit_feature_categories_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="categories_area" name="new_settings2[guto_toolkit_feature_categories_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_categories_area_enable_new, false).'>', 'guto-toolkit').__('Categories Area', 'guto-toolkit'); ?>
    <label for="categories_area"></label>
<?php }

// Newsletter
function guto_toolkit_feature_newsletter_enable_callback() {
    $guto_toolkit_feature_newsletter_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_newsletter_enable['guto_toolkit_feature_newsletter_enable'] ) ) :
        $guto_toolkit_feature_newsletter_enable_new = $guto_toolkit_feature_newsletter_enable['guto_toolkit_feature_newsletter_enable'];
    else:
        $guto_toolkit_feature_newsletter_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="newsletter" name="new_settings2[guto_toolkit_feature_newsletter_enable]" value="1" '.checked(1, $guto_toolkit_feature_newsletter_enable_new, false).'>', 'guto-toolkit').__('Newsletter', 'guto-toolkit'); ?>
    <label for="newsletter"></label>
<?php }

// Instagram
function guto_toolkit_feature_instagram_enable_callback() {
    $guto_toolkit_feature_instagram_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_instagram_enable['guto_toolkit_feature_instagram_enable'] ) ) :
        $guto_toolkit_feature_instagram_enable_new = $guto_toolkit_feature_instagram_enable['guto_toolkit_feature_instagram_enable'];
    else:
        $guto_toolkit_feature_instagram_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="instagram" name="new_settings2[guto_toolkit_feature_instagram_enable]" value="1" '.checked(1, $guto_toolkit_feature_instagram_enable_new, false).'>', 'guto-toolkit').__('Instagram', 'guto-toolkit'); ?>
    <label for="instagram"></label>
<?php }

// Single Facility Box
function guto_toolkit_feature_facility_box_enable_callback() {
    $guto_toolkit_feature_facility_box_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_facility_box_enable['guto_toolkit_feature_facility_box_enable'] ) ) :
        $guto_toolkit_feature_facility_box_enable_new = $guto_toolkit_feature_facility_box_enable['guto_toolkit_feature_facility_box_enable'];
    else:
        $guto_toolkit_feature_facility_box_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="facility_box" name="new_settings2[guto_toolkit_feature_facility_box_enable]" value="1" '.checked(1, $guto_toolkit_feature_facility_box_enable_new, false).'>', 'guto-toolkit').__('Single Facility Box', 'guto-toolkit'); ?>
    <label for="facility_box"></label>
<?php }

// Product Slider
function guto_toolkit_feature_product_slider_enable_callback() {
    $guto_toolkit_feature_product_slider_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_product_slider_enable['guto_toolkit_feature_product_slider_enable'] ) ) :
        $guto_toolkit_feature_product_slider_enable_new = $guto_toolkit_feature_product_slider_enable['guto_toolkit_feature_product_slider_enable'];
    else:
        $guto_toolkit_feature_product_slider_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="product_slider" name="new_settings2[guto_toolkit_feature_product_slider_enable]" value="1" '.checked(1, $guto_toolkit_feature_product_slider_enable_new, false).'>', 'guto-toolkit').__('Products Slider', 'guto-toolkit'); ?>
    <label for="product_slider"></label>
<?php }

// Product Grid
function guto_toolkit_feature_product_grid_enable_callback() {
    $guto_toolkit_feature_product_grid_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_product_grid_enable['guto_toolkit_feature_product_grid_enable'] ) ) :
        $guto_toolkit_feature_product_grid_enable_new = $guto_toolkit_feature_product_grid_enable['guto_toolkit_feature_product_grid_enable'];
    else:
        $guto_toolkit_feature_product_grid_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="product_grid" name="new_settings2[guto_toolkit_feature_product_grid_enable]" value="1" '.checked(1, $guto_toolkit_feature_product_grid_enable_new, false).'>', 'guto-toolkit').__('Products Grid', 'guto-toolkit'); ?>
    <label for="product_grid"></label>
<?php }

// Promotions Area
function guto_toolkit_feature_promotions_area_enable_callback() {
    $guto_toolkit_feature_promotions_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_promotions_area_enable['guto_toolkit_feature_promotions_area_enable'] ) ) :
        $guto_toolkit_feature_promotions_area_enable_new = $guto_toolkit_feature_promotions_area_enable['guto_toolkit_feature_promotions_area_enable'];
    else:
        $guto_toolkit_feature_promotions_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="promotions_area" name="new_settings2[guto_toolkit_feature_promotions_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_promotions_area_enable_new, false).'>', 'guto-toolkit').__('Promotions Area', 'guto-toolkit'); ?>
    <label for="promotions_area"></label>
<?php }

// Category IT Agency
function guto_toolkit_category_it_agency_callback() { ?>
    <h1 class="gtcat-heading"><?php echo esc_html('Guto Toolkit IT Agency', 'guto-toolkit'); ?></h1>
<?php }

// IT Services Area
function guto_toolkit_feature_it_services_area_enable_callback() {
    $guto_toolkit_feature_it_services_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_it_services_area_enable['guto_toolkit_feature_it_services_area_enable'] ) ) :
        $guto_toolkit_feature_it_services_area_enable_new = $guto_toolkit_feature_it_services_area_enable['guto_toolkit_feature_it_services_area_enable'];
    else:
        $guto_toolkit_feature_it_services_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="it_services_area" name="new_settings2[guto_toolkit_feature_it_services_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_it_services_area_enable_new, false).'>', 'guto-toolkit').__('IT Services', 'guto-toolkit'); ?>
    <label for="it_services_area"></label>
<?php }

// IT Working Process
function guto_toolkit_feature_it_working_process_enable_callback() {
    $guto_toolkit_feature_it_working_process_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_it_working_process_enable['guto_toolkit_feature_it_working_process_enable'] ) ) :
        $guto_toolkit_feature_it_working_process_enable_new = $guto_toolkit_feature_it_working_process_enable['guto_toolkit_feature_it_working_process_enable'];
    else:
        $guto_toolkit_feature_it_working_process_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="it_working_process" name="new_settings2[guto_toolkit_feature_it_working_process_enable]" value="1" '.checked(1, $guto_toolkit_feature_it_working_process_enable_new, false).'>', 'guto-toolkit').__('IT Working Process', 'guto-toolkit'); ?>
    <label for="it_working_process"></label>
<?php }

// Category Fashion Shop
function guto_toolkit_category_fashion_shop_callback() { ?>
    <h1 class="gtcat-heading"><?php echo esc_html('Guto Toolkit Fashion Shop', 'guto-toolkit'); ?></h1>
<?php }

// Fashion Shop Banner
function guto_toolkit_feature_fa_shop_banner_enable_callback() {
    $guto_toolkit_feature_fa_shop_banner_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_fa_shop_banner_enable['guto_toolkit_feature_fa_shop_banner_enable'] ) ) :
        $guto_toolkit_feature_fa_shop_banner_enable_new = $guto_toolkit_feature_fa_shop_banner_enable['guto_toolkit_feature_fa_shop_banner_enable'];
    else:
        $guto_toolkit_feature_fa_shop_banner_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="fa_shop_banner" name="new_settings2[guto_toolkit_feature_fa_shop_banner_enable]" value="1" '.checked(1, $guto_toolkit_feature_fa_shop_banner_enable_new, false).'>', 'guto-toolkit').__('Fashion Shop Banner', 'guto-toolkit'); ?>
    <label for="fa_shop_banner"></label>
<?php }

// News & Magazine
function guto_toolkit_category_news_magazine_callback() { ?>
    <h1 class="gtcat-heading"><?php echo esc_html('Guto Toolkit News & Magazine', 'guto-toolkit'); ?></h1>
<?php }

// NM Breaking Area
function guto_toolkit_feature_nm_breaking_area_enable_callback() {
    $guto_toolkit_feature_nm_breaking_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_breaking_area_enable['guto_toolkit_feature_nm_breaking_area_enable'] ) ) :
        $guto_toolkit_feature_nm_breaking_area_enable_new = $guto_toolkit_feature_nm_breaking_area_enable['guto_toolkit_feature_nm_breaking_area_enable'];
    else:
        $guto_toolkit_feature_nm_breaking_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_breaking_area" name="new_settings2[guto_toolkit_feature_nm_breaking_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_breaking_area_enable_new, false).'>', 'guto-toolkit').__('NM Breaking Area', 'guto-toolkit'); ?>
    <label for="nm_breaking_area"></label>
<?php }

// NM Banner Area
function guto_toolkit_feature_nm_banner_area_enable_callback() {
    $guto_toolkit_feature_nm_banner_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_banner_area_enable['guto_toolkit_feature_nm_banner_area_enable'] ) ) :
        $guto_toolkit_feature_nm_banner_area_enable_new = $guto_toolkit_feature_nm_banner_area_enable['guto_toolkit_feature_nm_banner_area_enable'];
    else:
        $guto_toolkit_feature_nm_banner_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_banner_area" name="new_settings2[guto_toolkit_feature_nm_banner_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_banner_area_enable_new, false).'>', 'guto-toolkit').__('NM Banner Area', 'guto-toolkit'); ?>
    <label for="nm_banner_area"></label>
<?php }

// NM World News Area
function guto_toolkit_feature_nm_world_news_enable_callback() {
    $guto_toolkit_feature_nm_world_news_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_world_news_enable['guto_toolkit_feature_nm_world_news_enable'] ) ) :
        $guto_toolkit_feature_nm_world_news_enable_new = $guto_toolkit_feature_nm_world_news_enable['guto_toolkit_feature_nm_world_news_enable'];
    else:
        $guto_toolkit_feature_nm_world_news_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_world_news" name="new_settings2[guto_toolkit_feature_nm_world_news_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_world_news_enable_new, false).'>', 'guto-toolkit').__('NM World News', 'guto-toolkit'); ?>
    <label for="nm_world_news"></label>
<?php }

// NM Stay Connected
function guto_toolkit_feature_nm_stay_connected_enable_callback() {
    $guto_toolkit_feature_nm_stay_connected_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_stay_connected_enable['guto_toolkit_feature_nm_stay_connected_enable'] ) ) :
        $guto_toolkit_feature_nm_stay_connected_enable_new = $guto_toolkit_feature_nm_stay_connected_enable['guto_toolkit_feature_nm_stay_connected_enable'];
    else:
        $guto_toolkit_feature_nm_stay_connected_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_stay_connected" name="new_settings2[guto_toolkit_feature_nm_stay_connected_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_stay_connected_enable_new, false).'>', 'guto-toolkit').__('NM Stay Connected', 'guto-toolkit'); ?>
    <label for="nm_stay_connected"></label>
<?php }

// NM Section
function guto_toolkit_feature_nm_section_enable_callback() {
    $guto_toolkit_feature_nm_section_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_section_enable['guto_toolkit_feature_nm_section_enable'] ) ) :
        $guto_toolkit_feature_nm_section_enable_new = $guto_toolkit_feature_nm_section_enable['guto_toolkit_feature_nm_section_enable'];
    else:
        $guto_toolkit_feature_nm_section_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_section" name="new_settings2[guto_toolkit_feature_nm_section_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_section_enable_new, false).'>', 'guto-toolkit').__('NM Section', 'guto-toolkit'); ?>
    <label for="nm_section"></label>
<?php }

// NM Video
function guto_toolkit_feature_nm_video_posts_enable_callback() {
    $guto_toolkit_feature_nm_video_posts_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_video_posts_enable['guto_toolkit_feature_nm_video_posts_enable'] ) ) :
        $guto_toolkit_feature_nm_video_posts_enable_new = $guto_toolkit_feature_nm_video_posts_enable['guto_toolkit_feature_nm_video_posts_enable'];
    else:
        $guto_toolkit_feature_nm_video_posts_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_video_posts" name="new_settings2[guto_toolkit_feature_nm_video_posts_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_video_posts_enable_new, false).'>', 'guto-toolkit').__('NM Video Posts', 'guto-toolkit'); ?>
    <label for="nm_video_posts"></label>
<?php }

// NM Newsletter
function guto_toolkit_feature_nm_newsletter_enable_callback() {
    $guto_toolkit_feature_nm_newsletter_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_newsletter_enable['guto_toolkit_feature_nm_newsletter_enable'] ) ) :
        $guto_toolkit_feature_nm_newsletter_enable_new = $guto_toolkit_feature_nm_newsletter_enable['guto_toolkit_feature_nm_newsletter_enable'];
    else:
        $guto_toolkit_feature_nm_newsletter_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_newsletter" name="new_settings2[guto_toolkit_feature_nm_newsletter_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_newsletter_enable_new, false).'>', 'guto-toolkit').__('NM Newsletter', 'guto-toolkit'); ?>
    <label for="nm_newsletter"></label>
<?php }

// NM Posts Tag
function guto_toolkit_feature_nm_posts_tag_enable_callback() {
    $guto_toolkit_feature_nm_posts_tag_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_nm_posts_tag_enable['guto_toolkit_feature_nm_posts_tag_enable'] ) ) :
        $guto_toolkit_feature_nm_posts_tag_enable_new = $guto_toolkit_feature_nm_posts_tag_enable['guto_toolkit_feature_nm_posts_tag_enable'];
    else:
        $guto_toolkit_feature_nm_posts_tag_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="nm_posts_tag" name="new_settings2[guto_toolkit_feature_nm_posts_tag_enable]" value="1" '.checked(1, $guto_toolkit_feature_nm_posts_tag_enable_new, false).'>', 'guto-toolkit').__('NM Posts Tag', 'guto-toolkit'); ?>
    <label for="nm_posts_tag"></label>
<?php }

// Freelancer
function guto_toolkit_category_freelancer_callback() { ?>
    <h1 class="gtcat-heading"><?php echo esc_html('Guto Toolkit Freelancer', 'guto-toolkit'); ?></h1>
<?php }

// Freelancer Banner
function guto_toolkit_feature_freelancer_banner_enable_callback() {
    $guto_toolkit_feature_freelancer_banner_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_banner_enable['guto_toolkit_feature_freelancer_banner_enable'] ) ) :
        $guto_toolkit_feature_freelancer_banner_enable_new = $guto_toolkit_feature_freelancer_banner_enable['guto_toolkit_feature_freelancer_banner_enable'];
    else:
        $guto_toolkit_feature_freelancer_banner_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_banner" name="new_settings2[guto_toolkit_feature_freelancer_banner_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_banner_enable_new, false).'>', 'guto-toolkit').__('Freelancer Banner', 'guto-toolkit'); ?>
    <label for="freelancer_banner"></label>
<?php }
// Freelancer Services
function guto_toolkit_feature_freelancer_services_enable_callback() {
    $guto_toolkit_feature_freelancer_services_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_services_enable['guto_toolkit_feature_freelancer_services_enable'] ) ) :
        $guto_toolkit_feature_freelancer_services_enable_new = $guto_toolkit_feature_freelancer_services_enable['guto_toolkit_feature_freelancer_services_enable'];
    else:
        $guto_toolkit_feature_freelancer_services_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_services" name="new_settings2[guto_toolkit_feature_freelancer_services_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_services_enable_new, false).'>', 'guto-toolkit').__('Freelancer Services', 'guto-toolkit'); ?>
    <label for="freelancer_services"></label>
<?php }
// Freelancer About
function guto_toolkit_feature_freelancer_about_enable_callback() {
    $guto_toolkit_feature_freelancer_about_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_about_enable['guto_toolkit_feature_freelancer_about_enable'] ) ) :
        $guto_toolkit_feature_freelancer_about_enable_new = $guto_toolkit_feature_freelancer_about_enable['guto_toolkit_feature_freelancer_about_enable'];
    else:
        $guto_toolkit_feature_freelancer_about_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_about" name="new_settings2[guto_toolkit_feature_freelancer_about_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_about_enable_new, false).'>', 'guto-toolkit').__('Freelancer About', 'guto-toolkit'); ?>
    <label for="freelancer_about"></label>
<?php }
// Freelancer Feedback
function guto_toolkit_feature_freelancer_feedback_enable_callback() {
    $guto_toolkit_feature_freelancer_feedback_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_feedback_enable['guto_toolkit_feature_freelancer_feedback_enable'] ) ) :
        $guto_toolkit_feature_freelancer_feedback_enable_new = $guto_toolkit_feature_freelancer_feedback_enable['guto_toolkit_feature_freelancer_feedback_enable'];
    else:
        $guto_toolkit_feature_freelancer_feedback_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_feedback" name="new_settings2[guto_toolkit_feature_freelancer_feedback_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_feedback_enable_new, false).'>', 'guto-toolkit').__('Freelancer Feedback', 'guto-toolkit'); ?>
    <label for="freelancer_feedback"></label>
<?php }
// Freelancer Projects
function guto_toolkit_feature_freelancer_projects_enable_callback() {
    $guto_toolkit_feature_freelancer_projects_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_projects_enable['guto_toolkit_feature_freelancer_projects_enable'] ) ) :
        $guto_toolkit_feature_freelancer_projects_enable_new = $guto_toolkit_feature_freelancer_projects_enable['guto_toolkit_feature_freelancer_projects_enable'];
    else:
        $guto_toolkit_feature_freelancer_projects_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_projects" name="new_settings2[guto_toolkit_feature_freelancer_projects_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_projects_enable_new, false).'>', 'guto-toolkit').__('Freelancer Projects', 'guto-toolkit'); ?>
    <label for="freelancer_projects"></label>
<?php }
// Freelancer Blog
function guto_toolkit_feature_freelancer_blog_enable_callback() {
    $guto_toolkit_feature_freelancer_blog_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_blog_enable['guto_toolkit_feature_freelancer_blog_enable'] ) ) :
        $guto_toolkit_feature_freelancer_blog_enable_new = $guto_toolkit_feature_freelancer_blog_enable['guto_toolkit_feature_freelancer_blog_enable'];
    else:
        $guto_toolkit_feature_freelancer_blog_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_blog" name="new_settings2[guto_toolkit_feature_freelancer_blog_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_blog_enable_new, false).'>', 'guto-toolkit').__('Freelancer Blog', 'guto-toolkit'); ?>
    <label for="freelancer_blog"></label>
<?php }
// Freelancer Contact Info
function guto_toolkit_feature_freelancer_contact_info_enable_callback() {
    $guto_toolkit_feature_freelancer_contact_info_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_contact_info_enable['guto_toolkit_feature_freelancer_contact_info_enable'] ) ) :
        $guto_toolkit_feature_freelancer_contact_info_enable_new = $guto_toolkit_feature_freelancer_contact_info_enable['guto_toolkit_feature_freelancer_contact_info_enable'];
    else:
        $guto_toolkit_feature_freelancer_contact_info_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_contact_info" name="new_settings2[guto_toolkit_feature_freelancer_contact_info_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_contact_info_enable_new, false).'>', 'guto-toolkit').__('Freelancer Contact Info', 'guto-toolkit'); ?>
    <label for="freelancer_contact_info"></label>
<?php }
// Freelancer Client
function guto_toolkit_feature_freelancer_client_enable_callback() {
    $guto_toolkit_feature_freelancer_client_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_client_enable['guto_toolkit_feature_freelancer_client_enable'] ) ) :
        $guto_toolkit_feature_freelancer_client_enable_new = $guto_toolkit_feature_freelancer_client_enable['guto_toolkit_feature_freelancer_client_enable'];
    else:
        $guto_toolkit_feature_freelancer_client_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_client" name="new_settings2[guto_toolkit_feature_freelancer_client_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_client_enable_new, false).'>', 'guto-toolkit').__('Freelancer Client', 'guto-toolkit'); ?>
    <label for="freelancer_client"></label>
<?php }
// Freelancer Contact Area
function guto_toolkit_feature_freelancer_contact_area_enable_callback() {
    $guto_toolkit_feature_freelancer_contact_area_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_contact_area_enable['guto_toolkit_feature_freelancer_contact_area_enable'] ) ) :
        $guto_toolkit_feature_freelancer_contact_area_enable_new = $guto_toolkit_feature_freelancer_contact_area_enable['guto_toolkit_feature_freelancer_contact_area_enable'];
    else:
        $guto_toolkit_feature_freelancer_contact_area_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_contact_area" name="new_settings2[guto_toolkit_feature_freelancer_contact_area_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_contact_area_enable_new, false).'>', 'guto-toolkit').__('Freelancer Contact Area', 'guto-toolkit'); ?>
    <label for="freelancer_contact_area"></label>
<?php }
// Freelancer Projects Details
function guto_toolkit_feature_freelancer_project_details_enable_callback() {
    $guto_toolkit_feature_freelancer_project_details_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_project_details_enable['guto_toolkit_feature_freelancer_project_details_enable'] ) ) :
        $guto_toolkit_feature_freelancer_project_details_enable_new = $guto_toolkit_feature_freelancer_project_details_enable['guto_toolkit_feature_freelancer_project_details_enable'];
    else:
        $guto_toolkit_feature_freelancer_project_details_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_project_details" name="new_settings2[guto_toolkit_feature_freelancer_project_details_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_project_details_enable_new, false).'>', 'guto-toolkit').__('Freelancer Projects Details', 'guto-toolkit'); ?>
    <label for="freelancer_project_details"></label>
<?php }
// Freelancer Services Details
function guto_toolkit_feature_freelancer_service_details_enable_callback() {
    $guto_toolkit_feature_freelancer_service_details_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_freelancer_service_details_enable['guto_toolkit_feature_freelancer_service_details_enable'] ) ) :
        $guto_toolkit_feature_freelancer_service_details_enable_new = $guto_toolkit_feature_freelancer_service_details_enable['guto_toolkit_feature_freelancer_service_details_enable'];
    else:
        $guto_toolkit_feature_freelancer_service_details_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="freelancer_service_details" name="new_settings2[guto_toolkit_feature_freelancer_service_details_enable]" value="1" '.checked(1, $guto_toolkit_feature_freelancer_service_details_enable_new, false).'>', 'guto-toolkit').__('Freelancer Service Details', 'guto-toolkit'); ?>
    <label for="freelancer_service_details"></label>
<?php }

// Motivational Speaker
function guto_toolkit_category_motivational_speaker_callback() { ?>
    <h1 class="gtcat-heading"><?php echo esc_html('Guto Toolkit Motivational Speaker', 'guto-toolkit'); ?></h1>
<?php }

// MS Contact
function guto_toolkit_feature_ms_contact_enable_callback() {
    $guto_toolkit_feature_ms_contact_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_contact_enable['guto_toolkit_feature_ms_contact_enable'] ) ) :
        $guto_toolkit_feature_ms_contact_enable_new = $guto_toolkit_feature_ms_contact_enable['guto_toolkit_feature_ms_contact_enable'];
    else:
        $guto_toolkit_feature_ms_contact_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_contact" name="new_settings2[guto_toolkit_feature_ms_contact_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_contact_enable_new, false).'>', 'guto-toolkit').__('MS Contact', 'guto-toolkit'); ?>
    <label for="ms_contact"></label>
<?php }
// MS Banner
function guto_toolkit_feature_ms_banner_enable_callback() {
    $guto_toolkit_feature_ms_banner_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_banner_enable['guto_toolkit_feature_ms_banner_enable'] ) ) :
        $guto_toolkit_feature_ms_banner_enable_new = $guto_toolkit_feature_ms_banner_enable['guto_toolkit_feature_ms_banner_enable'];
    else:
        $guto_toolkit_feature_ms_banner_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_banner" name="new_settings2[guto_toolkit_feature_ms_banner_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_banner_enable_new, false).'>', 'guto-toolkit').__('MS Banner', 'guto-toolkit'); ?>
    <label for="ms_banner"></label>
<?php }
// MS Service
function guto_toolkit_feature_ms_service_enable_callback() {
    $guto_toolkit_feature_ms_service_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_service_enable['guto_toolkit_feature_ms_service_enable'] ) ) :
        $guto_toolkit_feature_ms_service_enable_new = $guto_toolkit_feature_ms_service_enable['guto_toolkit_feature_ms_service_enable'];
    else:
        $guto_toolkit_feature_ms_service_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_service" name="new_settings2[guto_toolkit_feature_ms_service_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_service_enable_new, false).'>', 'guto-toolkit').__('MS Service', 'guto-toolkit'); ?>
    <label for="ms_service"></label>
<?php }
// MS About
function guto_toolkit_feature_ms_about_enable_callback() {
    $guto_toolkit_feature_ms_about_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_about_enable['guto_toolkit_feature_ms_about_enable'] ) ) :
        $guto_toolkit_feature_ms_about_enable_new = $guto_toolkit_feature_ms_about_enable['guto_toolkit_feature_ms_about_enable'];
    else:
        $guto_toolkit_feature_ms_about_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_about" name="new_settings2[guto_toolkit_feature_ms_about_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_about_enable_new, false).'>', 'guto-toolkit').__('MS About', 'guto-toolkit'); ?>
    <label for="ms_about"></label>
<?php }
// MS Feedback
function guto_toolkit_feature_ms_feedback_enable_callback() {
    $guto_toolkit_feature_ms_feedback_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_feedback_enable['guto_toolkit_feature_ms_feedback_enable'] ) ) :
        $guto_toolkit_feature_ms_feedback_enable_new = $guto_toolkit_feature_ms_feedback_enable['guto_toolkit_feature_ms_feedback_enable'];
    else:
        $guto_toolkit_feature_ms_feedback_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_feedback" name="new_settings2[guto_toolkit_feature_ms_feedback_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_feedback_enable_new, false).'>', 'guto-toolkit').__('MS Feedback', 'guto-toolkit'); ?>
    <label for="ms_feedback"></label>
<?php }
// MS Blog
function guto_toolkit_feature_ms_blog_enable_callback() {
    $guto_toolkit_feature_ms_blog_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_blog_enable['guto_toolkit_feature_ms_blog_enable'] ) ) :
        $guto_toolkit_feature_ms_blog_enable_new = $guto_toolkit_feature_ms_blog_enable['guto_toolkit_feature_ms_blog_enable'];
    else:
        $guto_toolkit_feature_ms_blog_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_blog" name="new_settings2[guto_toolkit_feature_ms_blog_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_blog_enable_new, false).'>', 'guto-toolkit').__('MS Blog', 'guto-toolkit'); ?>
    <label for="ms_blog"></label>
<?php }
// MS Free
function guto_toolkit_feature_ms_free_enable_callback() {
    $guto_toolkit_feature_ms_free_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_free_enable['guto_toolkit_feature_ms_free_enable'] ) ) :
        $guto_toolkit_feature_ms_free_enable_new = $guto_toolkit_feature_ms_free_enable['guto_toolkit_feature_ms_free_enable'];
    else:
        $guto_toolkit_feature_ms_free_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_free" name="new_settings2[guto_toolkit_feature_ms_free_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_free_enable_new, false).'>', 'guto-toolkit').__('MS Free', 'guto-toolkit'); ?>
    <label for="ms_free"></label>
<?php }
// MS Newsletter
function guto_toolkit_feature_ms_newsletter_enable_callback() {
    $guto_toolkit_feature_ms_newsletter_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_newsletter_enable['guto_toolkit_feature_ms_newsletter_enable'] ) ) :
        $guto_toolkit_feature_ms_newsletter_enable_new = $guto_toolkit_feature_ms_newsletter_enable['guto_toolkit_feature_ms_newsletter_enable'];
    else:
        $guto_toolkit_feature_ms_newsletter_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_newsletter" name="new_settings2[guto_toolkit_feature_ms_newsletter_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_newsletter_enable_new, false).'>', 'guto-toolkit').__('MS Newsletter', 'guto-toolkit'); ?>
    <label for="ms_newsletter"></label>
<?php }
// MS Course
function guto_toolkit_feature_ms_course_enable_callback() {
    $guto_toolkit_feature_ms_course_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_course_enable['guto_toolkit_feature_ms_course_enable'] ) ) :
        $guto_toolkit_feature_ms_course_enable_new = $guto_toolkit_feature_ms_course_enable['guto_toolkit_feature_ms_course_enable'];
    else:
        $guto_toolkit_feature_ms_course_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_course" name="new_settings2[guto_toolkit_feature_ms_course_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_course_enable_new, false).'>', 'guto-toolkit').__('MS Course', 'guto-toolkit'); ?>
    <label for="ms_course"></label>
<?php }
// MS Countdown
function guto_toolkit_feature_ms_countdown_enable_callback() {
    $guto_toolkit_feature_ms_countdown_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_countdown_enable['guto_toolkit_feature_ms_countdown_enable'] ) ) :
        $guto_toolkit_feature_ms_countdown_enable_new = $guto_toolkit_feature_ms_countdown_enable['guto_toolkit_feature_ms_countdown_enable'];
    else:
        $guto_toolkit_feature_ms_countdown_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_countdown" name="new_settings2[guto_toolkit_feature_ms_countdown_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_countdown_enable_new, false).'>', 'guto-toolkit').__('MS Countdown', 'guto-toolkit'); ?>
    <label for="ms_countdown"></label>
<?php }
// MS Event Grid
function guto_toolkit_feature_ms_event_grid_enable_callback() {
    $guto_toolkit_feature_ms_event_grid_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_event_grid_enable['guto_toolkit_feature_ms_event_grid_enable'] ) ) :
        $guto_toolkit_feature_ms_event_grid_enable_new = $guto_toolkit_feature_ms_event_grid_enable['guto_toolkit_feature_ms_event_grid_enable'];
    else:
        $guto_toolkit_feature_ms_event_grid_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_event_grid" name="new_settings2[guto_toolkit_feature_ms_event_grid_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_event_grid_enable_new, false).'>', 'guto-toolkit').__('MS Event Grid', 'guto-toolkit'); ?>
    <label for="ms_event_grid"></label>
<?php }
// MS Single Event
function guto_toolkit_feature_ms_single_event_enable_callback() {
    $guto_toolkit_feature_ms_single_event_enable = (array)get_option('new_settings2');
    if( isset( $guto_toolkit_feature_ms_single_event_enable['guto_toolkit_feature_ms_single_event_enable'] ) ) :
        $guto_toolkit_feature_ms_single_event_enable_new = $guto_toolkit_feature_ms_single_event_enable['guto_toolkit_feature_ms_single_event_enable'];
    else:
        $guto_toolkit_feature_ms_single_event_enable_new = '';
    endif;
    echo __('<input type="checkbox" class="checkbox" id="ms_single_event" name="new_settings2[guto_toolkit_feature_ms_single_event_enable]" value="1" '.checked(1, $guto_toolkit_feature_ms_single_event_enable_new, false).'>', 'guto-toolkit').__('MS Single Event', 'guto-toolkit'); ?>
    <label for="ms_single_event"></label>
<?php }